/* -----------------------------------------------------------------------------------------*/
/* ---------->>> Homepage Calendar Feed Styles <<<------------------------------------------*/
/* -----------------------------------------------------------------------------------------*/

.events-feed dl,
.events-feed dt,
.events-feed dd {
    font-family: "ff-tisa-web-pro",serif;
    }
    
.events-feed dt {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
}

.events-feed dd {
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 10px;
}

ul.calItems {width: 100%; display: inline; margin-left: 0; }
li.calItem {float: left; display: block; clear: both; height: 100%; width: 100%; margin: 10px 0 20px 0; list-style-type: none; }

.calDate {
	width: 80px; height: 80px;
	margin: 0;
	padding: 0;
	border: 1px solid #d2d2d2;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);
	float:left;
}
.calDate .date {font-size: 38px; text-align: center; color: rgb(79,86,92); padding: 2px; }

.calDate .month {background-color: rgb(7,22,137);
		background: linear-gradient(rgb(7,22,137), rgb(0,85,164));
		background: -moz-linear-gradient(top, rgb(7,22,137) 0%, rgb(0,85,164) 100%);
		background: -webkit-linear-gradient(top, rgb(7,22,137) 0%, rgb(0,85,164) 100%);
		font-size: .9em; text-align: center; font-weight: normal; color: #fff; text-transform: uppercase;
		display: block;
		border-radius: 2px 2px 0 0;
		-moz-border-radius: 2px 2px 0 0;
		-webkit-border-radius: 2px 2px 0 0;
		padding: 2px;
}

.calLinks {margin: 0 20px;}

.calDetails {width: 100%; min-height: 82px; height: 100%; color: #4F565C; padding:0 10px 40px 110px; }
	.calDetails .title {font-size: 18px; color: #4F565C; margin: 0px; }
	.calDetails .date {font-size: 15px; margin: 0px; }
	.calDetails .time {font-size: 15px; }
	.calDetails .location {font-size: 15px; }
	.calDetails .description {font-size: 12px; }

.dateDetails {width: 100%; min-height: 82px; height: 100%; color: #4F565C; padding:10px 10px 10px 110px; }
	.dateDetails .title {font-size: 18px; color: #4F565C; }
	.dateDetails .date {font-size: 15px; }
	.dateDetails .time {font-size: 15px; }
	.dateDetails .location {font-size: 15px; }
	.dateDetails .description {font-size: 12px; }


/* -----------------------------------------------------------------------------------------*/
/* ---------->>> Mini Calendar Styles <<<---------------------------------------------------*/
/* -----------------------------------------------------------------------------------------*/

ul.calItemsMini {width: 100%; margin: 0; padding: 0; }
li.calItemMini {clear: both; height: 100%; margin: 10px 0; list-style-type: none; }

.calDateMini {
	width: 60px; margin: 10px 0 0 0;
	float: left;
}
.calDateMini .date {
	font-family: Helvetica, sans-serif;
	font-size: 22px;
	text-align: center;
	color: rgb(79,86,92);
	margin: 0px;
	padding: 5px 0 0px 0;
	border: 1px solid #d2d2d2;
	border-radius: 0 0 2px 2px;
	-moz-border-radius: 0 0 2px 2px;
	-webkit-border-radius: 0 0 2px 2px;
}

.calDateMini .month {
	height: 18px;
	background-color: rgb(0,85,164);
	background: linear-gradient(rgb(0,85,164), rgb(7,22,137));
	background: -moz-linear-gradient(top, rgb(0,85,164) 0%, rgb(7,22,137) 100%);
	background: -webkit-linear-gradient(top, rgb(0,85,164) 0%, rgb(7,22,137) 100%);
	font-size: .8em; text-align: center; font-weight: bold; color: #fff; text-transform: uppercase;
	display: block;
	border: 1px solid rgb(0,85,164);
	border-radius: 2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	padding: 0;
	margin: 0;
}

.calLinks {margin: 0 20px 0 20px;}

.calDetailsMini {min-height: 50px; height: 100%; font-family: Helvetica, sans-serif; color: #8f8f8f; padding:10px 0 10px 70px; }
	.calDetailsMini .title {font-size: 18px; color: #4F565C; margin: 0px; }
	.calDetailsMini .date {font-size: 15px; margin: 0px; }
	.calDetailsMini .time {font-size: 15px; }
	.calDetailsMini .location {font-size: 15px; }
	.calDetailsMini .description {font-size: 12px; }

#content .calDetailsMini p {margin-left: 0px; }

/* styles for Grid and List View tabs on the Calendar */
.calender-area .nav-tabs > li > a {
    min-height: 42px !important;
    color: #555;
}

.calender-area .nav-tabs > li > a:hover {
    border: 1px solid #dddddd;
    border-bottom-color: transparent;
}


/* -----------------------------------------------------------------------------------------*/
/* ---------->>> Calendar Tab Styles <<<----------------------------------------------------*/
/* -----------------------------------------------------------------------------------------*/

.calender-area .nav-tabs > li > a {
    min-height: 42px !important;
    color: #555 !important;
}

.calender-area .nav-tabs > li > a:hover {
    border: 1px solid #dddddd;
    border-bottom-color: transparent;
}
